
body {
    color: white;
	background-image: url("vieillesse.jpg");
	background-repeat: no-repeat;
	background-size: cover;
    background-attachment: fixed; 

  
	
}


article {
	background: linear-gradient(to right, pink, pink , orange);
    border: solid 2px white;
    border-radius: 15px;
	margin: 2em;
    padding: 2em;
	text-align: center;
	width: 52%;
	margin: 2em auto 2em auto;
}

.question {
  margin: 1em;
  padding: 1em; 
  font-size: 150%
}


h1 {
    text-align: center;
    background: linear-gradient(to right, pink, pink , orange);
    color: white;
    border: solid 2px white;
    border-radius: 30px;
    padding: 3em;
    width: 35%;
    margin: 2em auto 2em auto;
}

h1 span {
  font-size: 60%;
  color: white;
}


p {
  /*color: red;*/
  text-indent: center; /* alinéa */
  text-align: justify;
}


a:hover {
  color: pink;
}
a {
text-decoration: none;
}

